:root {
  --font-size-sm: clamp(12.8px, 0.05vw + 12.61px, 13.5px);
  --font-size-base: clamp(18px, 1.1vw + 13px, 20px);
  --font-size-md: clamp(21px, 0.971vw + 18.6375px, 24.85px);
  --font-size-lg: clamp(28px, 1.602vw + 10.25px, 41px);
  --font-size-xl: clamp(32px, 2.0313vw + 13px, 52px);
  --font-size-xxl: clamp(50px, 27.5px + 4.3vw, 110px);
  --font-size-silly: clamp(62px, 39.5px + 7.3vw, 150px);
}

.custom-testimonials-01 .slide-item {
  width: 100%;
  height: auto;
  align-items: center;
  justify-content: center;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
}

.custom-testimonials-01 .slide-item .description {
  font-size: var(--font-size-md) !important;
  flex-grow: 0;
}

.custom-testimonials-01.swiper-container {
  padding-bottom: clamp(20px, 5vw, 40px) !important;
}

.testimonials {
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 1rem
}

.testimonials .testimonial {
  background-color: #EEEEEE;
  /* color: white; */
  /* border: 2px solid #9ACB6B; */
  padding: 1rem;
  border-radius: 6px;
  /* box-shadow: 6px 6px 18px 0px rgba(0, 0, 0, 0.3); */
  position: relative;
  max-width: 500px;
  min-width: 300px;
  box-sizing: border-box;
  width: calc((100% / 3) - (2rem / 3));
  height: auto
}

.testimonials .testimonial .title {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.5rem;
  justify-content: space-between;
  margin-bottom: 1rem
}

.testimonials .testimonial .author {
  margin: 0;
  color: inherit;
  padding: 0;
  font-size: var(--font-size-24);
}

.testimonials .testimonial p {
  margin-bottom: 0
}

@media screen and (max-width: 991px) {
  .testimonials .testimonial {
    width: calc(50% - 0.5rem)
  }
}

@media screen and (max-width: 767px) {
  .testimonials .testimonial {
    width: 100%
  }
}
